Subject: Re: problem building program: undef ref _imp__gettext
From: Robert Collins <[email-masked]>
To: Mark Paulus <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: 28 Aug 2001 23:49:45 +1000

On 28 Aug 2001 07:04:19 -0600, Mark Paulus wrote:
> If you have something, please send it on.  I am/have opened
> a project on sourceforge (debian-cygwin), and will endeavour
> to learn more about sourceforge as well as cygwin as well as 
> debian in this whole process.
> 
I'll dig up what I've got sometime this week, or early next. If I have time I'll get it compiling against HEAD again before I send it on.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/